@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
body {
	overflow-x: hidden;background: #000;
}
.bigcontainer {
	width: 100%;
	background: #000;
	top:-110;
}
.test {
	border: 1px solid red;
}
.fl {
	float: left;
}
.cl {
	clear: both;
}
.bl {
	display: block;
}
.ab {
	position: absolute;
	left: 431px;
	top: 0px;
}
.rl {
	position: relative;
}
.topcontainer {
	width:1920px;height:1079px;left: 50%;margin-left: -960px;
	overflow: hidden;
	position: relative;
	background: url(../images/bj_01.jpg) no-repeat center;
	background-position: -0px -0px;
}

.animatetop{	
	width:1920px;height:1080px;left:50%;margin-left:-960px;

}


.topcontainer .topnavs{
	width:616px;height:30px;left:50%;margin-left:-41px;top:23px;
}

.topcontainer .topnavs .nav{
	width:112px;height:30px;
}

.topcontainer .topnavs .nav1{
	margin-left:0px;;
}

.topcontainer .topnavs .nav2{
	margin-left:167px;;
}

.topcontainer .topnavs .nav3{
	margin-left:335px;;
}

.topcontainer .topnavs .nav4{
	margin-left:503px;;
}



.topcontainer .navs{
	width:938px;height:263px;left:50%;margin-left:-471px;top:836px;
}

.topcontainer .navs .nav{
	width:177px;height:178px;
}

.topcontainer .navs .nav1{
	margin-left:0px;top:86px;
}

.topcontainer .navs .nav2{
	margin-left:255px;top:35px;
}

.topcontainer .navs .nav3{
	margin-left:508px;top:0px;
}

.topcontainer .navs .nav4{
	margin-left:761px;top:7px;
}


.topcontainer .navs .nav:hover{
	cursor: pointer;	
}

.gameIntro {
	width:1920px;height:448px;left: 50%;margin-left: -960px;
	overflow: hidden;
	position: relative;
	background: url(../images/bj_02.jpg) no-repeat center;
	background-position: 0px -0px;
}

.gameIntro .introTexts{
	width:686px;height:366px;left:50%;margin-left:-503px;top:108px;
}







.gzshow{
	width:1920px;
	height:960px;



	background-image: url(../images/bj_03.gif);
}



